uuid: e6843f64-be5f-4777-bf82-41a97de50daa
langcode: ca
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.newsletter_block
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.newsletter_block
target_entity_type_id: paragraph
target_bundle: newsletter_block
default_langcode: site_default
language_alterable: false
